@inproceedings{jones2005chain,
  title={Chain voting},
  author={Jones, Douglas W},
  booktitle={Workshop on Developing an Analysis of Threats to Voting Systems, National Institute of Standards and Technology},
  year={2005}
}

@inproceedings{reiter2005building,
  title={Building reliable mix networks with fair exchange},
  author={Reiter, Michael K and Wang, XiaoFeng and Wright, Matthew},
  booktitle={Applied Cryptography and Network Security},
  pages={378--392},
  year={2005},
  organization={Springer}
}

@misc{back2002hashcash,
  title={Hashcash-a denial of service counter-measure},
  author={Back, Adam and others},
  year={2002}
}


@article{hscontent2013,
  author = 	 {Alex Biryukov and Ivan Pustogarov and Ralf-Philipp Weinmann},
  title = 	 {Content and popularity analysis of Tor hidden services},
  month =        {August},
  year = 	 2013,
  journal = "arXiv [cs.CR]",
  archivePrefix = "arXiv",
  eprint        = "1308.6768",
  primaryClass  = "cs.CR"
}

@Article{ntor,
  author = 	 {Ian Goldberg and Douglas Stebila and Berkant Ustaoglu},
  title = 	 {Anonymity and one-way authentication in key exchange protocols},
  journal = 	 {Designs, Codes and Cryptography},
  year = 	 {2013},
  volume = 	 {67},
  number = 	 {2},
  pages = 	 {245--269},
  month = 	 {May}
}

